
Website Input - Task #1657

Add support for testing via continuous integration

12/18/2016 05:40 PM - Luke Murphey

Status: Closed Start date: 12/18/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0.2   

Description

Associated revisions

Revision 313 - 12/18/2016 08:58 PM - lmurphey

Adding support for changing the web-server port

The web-server port can now be set via the environment variable

DEFAULT_TEST_WEB_SERVER_PORT

reference #1657

History

#1 - 12/18/2016 06:04 PM - Luke Murphey

Update build script:

Take parameters from environment variables

Make test web-server port changeable

Fix messages for 'NoneType' object has no attribute 'path'

#2 - 12/18/2016 08:29 PM - Luke Murphey

- Project changed from Website Monitoring to Website Input

- Target version changed from 2.0.1 to 4.0.2

#3 - 12/19/2016 05:06 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
